Subject: Re: Account Issue
From: Ashish Dabral <[email-masked]>
To: Arnaud Valentin <[email-masked]>
Cc: Tile VonBurchard <[email-masked]>
Date: Wed, 20 Feb 2019 06:57:11 -0700 (MST)

Hi Arnaud, 

Thanks, on 19th Feb Priyanka used my account and today she use Prachi's account. 

Regards, 
Ashish Dabral 

From: "Arnaud Valentin" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Tile VonBurchard" <[email-masked]> 
Sent: Wednesday, February 20, 2019 7:25:22 PM 
Subject: RE: Account Issue 

Hi Ashish, 

I have reported the issue, hopefully it will be fixed soon. 

Best, 

Arnaud 

From: Ashish Dabral <[email-masked]> 
Sent: Wednesday, February 20, 2019 3:28 AM 
To: Arnaud Valentin <[email-masked]> 
Cc: Tile VonBurchard <[email-masked]> 
Subject: Account Issue 

Hi Arnaud, 

Priyanka has a problem with her both accounts, Prachi is on sick leave today so she is using her account today. I have already escalated the problem to Tile. 

I have attached screenshot for your reference. 

Regards, 
Ashish Dabral